{
  "paths": [
    {
      "_path": "bin/bedToBigBed",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-bedtobigbed_1518567565277/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "7b21ac42e0a0828e0a4c19d101a92454c9e71c636bea74464fab5df0ffdfd0c5",
      "size_in_bytes": 3326290
    }
  ],
  "paths_version": 1
}